<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title>Ole Paus: Ruben b&aelig;rer lyset</title>
        <meta name="Generator" content="Vim 7.1 (Vi IMproved editor; http://www.vim.org/)" />
        <meta name="Author" content="Eyolf " />
        <meta name="Copyright" content="Copyright (C) May 09, 2008 Eyolf " />
        <link rel="stylesheet" type="text/css" href="../css/general.css" />
    </head>
 <body>

  <h1>Ole Paus: Ruben B&aelig;rer lyset</h1>
  <p>
  &Aring;pen G-stemning (DGdgbd)
  </p>
<pre class="tab">
  G                                   C/g               G 
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|-0---------9-----|-5-----0---------|-----------------|-------5---------||
|-----------------|-----------------|-1-------3-1-----|-0---------------||
|-------0-----0---|-----------------|-------0---------|-----------------||
|-----0-----------|-----0-------0---|-----2-------2---|-----0-------0---||
|-0-------0-------|-0-------0-------|-0-------0-------|-0-------0-------||
|-----------------|-----------------|-----------------|-----------------||
</pre>
<pre>
   :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .   
||-----------0-----|-----------0-----|-----------0-----|-----------0-----|
||-------0-------0-|-------0-------0-|-------0-------0-|-------0-------0-|
||-----2-------2---|-----2-------2---|-----2-------2---|-----2-------2---|
||-4---------------|-4---------------|-3---------------|-3---------------|
||---------0-------|---------0-------|---------0-------|---------0-------|
||-----------------|-----------------|-----------------|-----------------|
       Angstens kalde tid er over,          noen våker noen sover

</pre>
<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-0---------------|
|-1---------1-----|-3-1-------1-----|-0---------0-----|-----------1-----|
|-------0-------0-|-------0---------|-------0---------|-------2---------|
|-----2-------2---|-----2-------2---|-----0-------0---|-----0-------0---|
|-0-------0-------|-0-------0-------|-0-------0-------|-----------------|
|-----------------|-----------------|-----------------|-0-------0-------|
  natten er                 underi - veis      mot en dag
</pre>
<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .   
|-----------0-----|-----------0-----|-----------0-----|-----------0-----|
|-------0-------0-|-------0-------0-|-------0-------0-|-------0-------0-|
|-----2-------2---|-----2-------2---|-----2-------2---|-----2-------2---|
|-4---------------|-4---------------|-3---------------|-3---------------|
|---------0-------|---------0-------|---------0-------|---------0-------|
|-----------------|-----------------|-----------------|-----------------|
Alt forbudt skal bli forsonet         støvets barn står tornekronet
</pre>
<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------0-----|-----------0-----|-----------------|-----------------|
|-1-----1-------1-|-------1---------|-0---------0-----|-----------0-----|
|-----0-------0---|-----0-------0---|-------0---------|-------0-----0---|
|-2---------------|-2---------------|-----0-------0---|-----0-----------|
|---------0-------|---------0-------|-0-------0-------|-0-------0-------|
|-----------------|-----------------|-----------------|-----------------|
  mens de ser                hva  som skjer                        En 
</pre>
<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|-----------------|-----------------|-----------------|-----------------|
|-3---------3-----|-1---------1-----|-0---------0-----|-----------0-----|
|-------0-------0-|-------0-------0-|-------0---------|-------0-----0---|
|-----4-------4---|-----2-------2---|-----0-------0---|-----0-----------|
|-4-------4-------|-2-------2-------|-0-------0-------|-0-------0-------|
|-----------------|-----------------|-----------------|-----------------|
  skygge vokser     frem     midt på veien                          bok
</pre>
<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|-----------------|-----------------|-----------------|-----------------|
|-3---------3-----|-1---------1-----|-0---------0-----|-----------4-----|
|-------0-------0-|-------0-------0-|-------0---------|-------4-----4---|
|-----4-------4---|-----2-------2---|-----0-------0---|-----4-----------|
|-4-------4-------|-2-------2-------|-0-------0-------|-4-------4-------|
|-----------------|-----------------|-----------------|-----------------|
sta   -   ver på    as   -  fal - ten skre  -   vet av regn        en 
</pre>
<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-5---------------|-0---------------|-5---------2-----|
|-5---------5-----|-----------5-----|-----------0-----|-----------------|
|-------5---------|-------5---------|-------0---------|-------2---------|
|-----5-------5---|-----5-------5---|-----0-------0---|-----2-------2---|
|-5-------5-------|-5-------5-------|-0-------0-------|-2-------2-------|
|-----------------|-----------------|-----------------|-----------------|
  skrift      for   den     som kan   ty    -   de      tegn
Ruben bærer lyset
</pre>
<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .     
|-----------------|-0---------9-----|-5-----0---------|-----------------|-------5---------||
|-2---------------|-----------------|-----------------|-1-------3-1-----|-0---------------||
|-------2---------|-------0-----0---|-----------------|-------0---------|-----------------||
|-----2-------2---|-----0-----------|-----0-------0---|-----2-------2---|-----0-------0---||
|-2-------2-------|-0-------0-------|-0-------0-------|-0-------0-------|-0-------0-------||
|-----------------|-----------------|-----------------|-----------------|-----------------||
                    Ru     -    ben   bæ    - rer       ly     -          set.
</pre>
<pre class="verse">
Angstens kalde tid er over
noen våker noen sover
natten er underveis mot en dag
</pre>
<pre class="verse">
Alt forbudt skal bli forsonet
støvets barn står tornekronet
mens de ser hva som skjer
</pre>
<pre class="bridge">
En skygge vokser frem midt på veien
bokstaver på asfalten skrevet av regn
en skrift for den som kan tyde tegn
Ruben bærer lyset
</pre>
<pre class="verse">
Stillheten før daggry skjelver
gatene er blanke elver
strømmen driver oss dit hvor den vil
</pre>
<pre class="verse">
Hunder værer mot den nye tid
og lukter morgengryet
alt som er lukter ild
</pre>
<pre class="bridge">
Send vaktene hjem det er fred
det tennes et lys over jorden et sted
et lys som verden kan kjennes ved
og Ruben bærer lyset
</pre>
<pre class="verse">
Alt forgangent ligner skrap men
horer, svindlere og drapsmenn
ligner oss slik vi ligner på dem
</pre>
<pre class="verse">
tung er arven vi må bære
men sov trygt, sov trygt min kjære
mennesket har gått hjem
</pre>
<pre class="bridge">
Se morgenlys stryker din hud
et tegn er gitt av en elskende gud
solen stiger en blomst slår ut
og Ruben bærer lyset
</pre>
</body>
</html>


